/*     483945 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483945__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483945__ a span {display:inline-block;position:relative}
.icon_button__483945__.style_line a {background:transparent;color:#05497e}

.icon_button__483945__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483945__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483945__ a {font-size:15px}
}

/*     483955 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483955__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483955__ a span {display:inline-block;position:relative}
.icon_button__483955__.style_line a {background:transparent;color:#05497e}

.icon_button__483955__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483955__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483955__ a {font-size:15px}
}

/*     483965 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483965__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483965__ a span {display:inline-block;position:relative}
.icon_button__483965__.style_line a {background:transparent;color:#05497e}

.icon_button__483965__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483965__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483965__ a {font-size:15px}
}

/*     483975 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483975__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483975__ a span {display:inline-block;position:relative}
.icon_button__483975__.style_line a {background:transparent;color:#05497e}

.icon_button__483975__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483975__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483975__ a {font-size:15px}
}

/*     483985 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483985__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483985__ a span {display:inline-block;position:relative}
.icon_button__483985__.style_line a {background:transparent;color:#05497e}

.icon_button__483985__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483985__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483985__ a {font-size:15px}
}

/*     483995 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483995__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483995__ a span {display:inline-block;position:relative}
.icon_button__483995__.style_line a {background:transparent;color:#05497e}

.icon_button__483995__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483995__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483995__ a {font-size:15px}
}

/*     484005 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484005__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484005__ a span {display:inline-block;position:relative}
.icon_button__484005__.style_line a {background:transparent;color:#05497e}

.icon_button__484005__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484005__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484005__ a {font-size:15px}
}

/*     501615 : BLANK 컨텐츠      */
.blank__501615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501615__ {height:50px}
}

/*     501625 : 이미지      */
.img__501625__ {max-width:100%}
.img__501625__ * {box-sizing:border-box}
.img__501625__ a {display:block;vertical-align:top}
.img__501625__ img {width:800px;vertical-align:top}

/*     501635 : HTML 편집기      */
.html__501635__ * {line-height:1.2em}

/*     501645 : 이미지      */
.img__501645__ {max-width:100%}
.img__501645__ * {box-sizing:border-box}
.img__501645__ a {display:block;vertical-align:top}
.img__501645__ img {width:544px;vertical-align:top}

/*     501785 : BLANK 컨텐츠      */
.blank__501785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__501785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501785__ {height:30px}
}

/*     501795 : 이미지      */
.img__501795__ {max-width:100%}
.img__501795__ * {box-sizing:border-box}
.img__501795__ a {display:block;vertical-align:top}
.img__501795__ img {width:800px;vertical-align:top}

/*     501825 : HTML 편집기      */
.html__501825__ * {line-height:1.4em}

/*     501835 : HTML 편집기      */
.html__501835__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501845 : 실선      */
.solid_line__501845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501845__ {height:20px}
}

/*     501855 : HTML 편집기      */
.html__501855__ * {line-height:1.4em}

/*     501865 : HTML 편집기      */
.html__501865__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501875 : 실선      */
.solid_line__501875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501875__ {height:20px}
}

/*     501915 : HTML 편집기      */
.html__501915__ * {line-height:1.4em}

/*     501925 : HTML 편집기      */
.html__501925__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501935 : 실선      */
.solid_line__501935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501935__ {height:20px}
}

/*     501945 : HTML 편집기      */
.html__501945__ * {line-height:1.4em}

/*     501955 : HTML 편집기      */
.html__501955__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501965 : 실선      */
.solid_line__501965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501965__ {height:20px}
}

/*     501975 : BLANK 컨텐츠      */
.blank__501975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501975__ {height:50px}
}

/*     501985 : 이미지      */
.img__501985__ {max-width:100%}
.img__501985__ * {box-sizing:border-box}
.img__501985__ a {display:block;vertical-align:top}
.img__501985__ img {width:800px;vertical-align:top}

/*     501995 : 이미지      */
.img__501995__ {max-width:100%}
.img__501995__ * {box-sizing:border-box}
.img__501995__ a {display:block;vertical-align:top}
.img__501995__ img {width:582px;vertical-align:top}

/*     502005 : BLANK 컨텐츠      */
.blank__502005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502005__ {height:50px}
}

/*     502015 : BLANK 컨텐츠      */
.blank__502015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502015__ {height:50px}
}

/*     502025 : 이미지      */
.img__502025__ {max-width:100%}
.img__502025__ * {box-sizing:border-box}
.img__502025__ a {display:block;vertical-align:top}
.img__502025__ img {width:625px;vertical-align:top}

/*     502035 : BLANK 컨텐츠      */
.blank__502035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__502035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502035__ {height:30px}
}

/*     502045 : 이미지      */
.img__502045__ {max-width:100%}
.img__502045__ * {box-sizing:border-box}
.img__502045__ a {display:block;vertical-align:top}
.img__502045__ img {width:625px;vertical-align:top}

/*     502055 : HTML 편집기      */
.html__502055__ * {line-height:1.2em}

/*     502065 : BLANK 컨텐츠      */
.blank__502065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__502065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502065__ {height:30px}
}

/*     502075 : 이미지      */
.img__502075__ {max-width:100%}
.img__502075__ * {box-sizing:border-box}
.img__502075__ a {display:block;vertical-align:top}
.img__502075__ img {width:800px;vertical-align:top}

/*     502085 : BLANK 컨텐츠      */
.blank__502085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502085__ {height:50px}
}

/*     502095 : BLANK 컨텐츠      */
.blank__502095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502095__ {height:50px}
}

/*     502105 : 이미지      */
.img__502105__ {max-width:100%}
.img__502105__ * {box-sizing:border-box}
.img__502105__ a {display:block;vertical-align:top}
.img__502105__ img {width:800px;vertical-align:top}

/*     502115 : 이미지      */
.img__502115__ {max-width:100%}
.img__502115__ * {box-sizing:border-box}
.img__502115__ a {display:block;vertical-align:top}
.img__502115__ img {width:800px;vertical-align:top}

/*     502135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__502135__ .inline_block__502135__ {display:inline-block;vertical-align:top}
.text_wrap__502135__ .inline_block__502135__ .inner__502135__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__502135__ .inline_block__502135__ .inner__502135__ .icon__502135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__502135__ .inline_block__502135__ .inner__502135__ .icon__502135__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__502135__ .inline_block__502135__ .inner__502135__ .text__502135__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__502135__.s_size_75 .inline_block__502135__ .inner__502135__ .icon__502135__ {padding-right:.5em;font-size:.75em}
.text_wrap__502135__.s_size_100 .inline_block__502135__ .inner__502135__ .icon__502135__ {padding-right:.5em;font-size:1em}
.text_wrap__502135__.s_size_150 .inline_block__502135__ .inner__502135__ .icon__502135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__502135__.s_size_200 .inline_block__502135__ .inner__502135__ .icon__502135__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__502135__.s_size_250 .inline_block__502135__ .inner__502135__ .icon__502135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__502135__ .inline_block__502135__ .inner__502135__ {font-size:15px}
}

/*     502165 : 이미지      */
.img__502165__ {max-width:100%}
.img__502165__ * {box-sizing:border-box}
.img__502165__ a {display:block;vertical-align:top}
.img__502165__ img {width:526px;vertical-align:top}

/*     502185 : BLANK 컨텐츠      */
.blank__502185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502185__ {height:50px}
}

/*     484045 : BLANK 컨텐츠      */
.blank__484045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__484045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484045__ {height:20px}
}

/*     484055 : HTML 편집기      */
.html__484055__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     484065 : BLANK 컨텐츠      */
.blank__484065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__484065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484065__ {height:10px}
}

/*     484075 : 실선      */
.solid_line__484075__ {display:block;position:relative;width:100%;height:30px}
.solid_line__484075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__484075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__484075__ {height:20px}
}

